

{% block title %}Create an Account{% endblock %}


{% block body %}
    <form method="POST" class="form-group" style="margin-top: 5%;">
	{% csrf_token %}
	<div class="row justify-content-center">
		<div class="col-6">
		{{ form.as_p }}
		<div class="col text-center">
			<button type="submit" class="btn btn-success">Create</button>
			Have an account? <a href="http://localhost:8000/login">Login</a>
		</div>
		</div>
	</div>
    </form>
{% endblock %}